XmTabStackXYToWidget(3)

NAME
XmTabStackXYToWidget — A TabStack function that converts a pixel coordinate to the widget ID of the tab occupying that space

SYNOPSIS

#include <Xm/TabStack.h>
Widget XmTabStackXYToWidget(
Widget widget,
int    x,
int    y);

DESCRIPTION

XmTabStackXYToWidget converts an X/Y pixel coordinate in the window if TabStack to the widget ID of the tab occupying that space.

widget
    Specifies the TabStack widget ID

x   Specifies X coordinate to convert

y   Specifies Y coordinate to convert

RETURN

Returns the widget ID of the tab occuring in the cpecified coordinate.

RELATED

XmTabStack(3).